Update Firefox 4 Beta 11 What's New Page

VERIFIED FIXED

Status

www.mozilla.org
General
VERIFIED FIXED
7 years ago
6 years ago

People

(Reporter: lmesa, Assigned: jlongster)

Tracking

Firefox Tracking Flags

(Not tracked)

Details

(URL)

(Reporter)

Description

7 years ago
Copy changes (plus possible background update) coming soon.
(Reporter)

Comment 1

7 years ago
Hi guys--here's the copy. 


Top Section:
Header:"Opt out of Ad Tracking"

"Firefox now includes a feature that allows you to better control how you're tracked as you browse the Web. You can now check a box in the advanced preferences dialog and then a HTTP header would be sent with all HTTP requests so all servers know the user wants to opt out.Although this is not a signal that most websites are currently looking for, it hopefully will become the standard for how people can communicate their tracking preferences in the future." 

Learn more (http://blog.sidstamm.com/2011/01/opting-out-of-behavioral-ads.html)


Bottom Section:
-please move "More feedback needed!" from the top section on top of the bottom section, so above "How are your favorite sites performing?".
(Assignee)

Updated

7 years ago
Assignee: nobody → jlong
(Reporter)

Comment 3

7 years ago
Thanks James--We got updated text:

The Do Not Track feature in Firefox tells websites that you want to opt-out of tracking used for advertising. You can check a box in the Advanced Preferences dialog to tell all servers that you want to opt out. Firefox is leading the Web towards a universal standard with this feature, but you will not notice any difference in your browsing experience until sites and advertisers start to respond to the header.

Thanks,

L
(Assignee)

Comment 4

7 years ago
updated. two commits to staging:

r82194 | jlong@mozilla.com | 2011-02-07 11:32:18 -0500 (Mon, 07 Feb 2011) | 1 line
r82076 | jlong@mozilla.com | 2011-02-04 13:33:19 -0500 (Fri, 04 Feb 2011) | 1 line
(Reporter)

Comment 5

7 years ago
Ah, one more thing--please take out the video from the top section.
(Assignee)

Comment 6

7 years ago
on trunk:
r82204 | jlong@mozilla.com | 2011-02-07 12:52:21 -0500 (Mon, 07 Feb 2011) | 2 lines

http://www-trunk.stage.mozilla.com/en-US/firefox/4.0b11/whatsnew/

Using trunk now until we finalize the design
(Reporter)

Comment 7

7 years ago
Last change (I swear).  We think we got the right mix of militant/non militant now--

Opt Out of Ad Tracking
Firefox now lets you tell sites you don't want your online behavior tracked for advertising purposes: check the box in the Advanced Preferences dialog to notify all servers you want to opt out. (Note: although Firefox is leading the web towards a universal Do Not Track standard, you won't notice any difference in your browsing until sites and advertisers agree to respond to your preference.)
(Assignee)

Comment 8

7 years ago
on trunk:
r82220 | jlong@mozilla.com | 2011-02-07 18:14:17 -0500 (Mon, 07 Feb 2011) | 2 lines

http://www-trunk.stage.mozilla.com/en-US/firefox/4.0b11/whatsnew/

is this resolved?
(Reporter)

Updated

7 years ago
Status: NEW → RESOLVED
Last Resolved: 7 years ago
Resolution: --- → FIXED
(Assignee)

Comment 9

7 years ago
pushed to staging:
r82225 | jlong@mozilla.com | 2011-02-07 19:15:25 -0500 (Mon, 07 Feb 2011) | 1 line
(Assignee)

Comment 10

7 years ago
pushed to production

r82229 | jlong@mozilla.com | 2011-02-07 19:35:22 -0500 (Mon, 07 Feb 2011) | 1 line
r82227 | jlong@mozilla.com | 2011-02-07 19:23:53 -0500 (Mon, 07 Feb 2011) | 1 line

http://www.mozilla.com/en-US/firefox/4.0b11/whatsnew/
verified-fixed http://www.mozilla.com/en-US/firefox/4.0b11/whatsnew/
Status: RESOLVED → VERIFIED
Component: www.mozilla.org/firefox → www.mozilla.org
Product: Websites → Websites
Component: www.mozilla.org → General
Product: Websites → www.mozilla.org
You need to log in before you can comment on or make changes to this bug.